[FAQ] Welche Versionen von ColdFusion werden von Parallels Plesk Panel unterstützt?

Created:

2016-11-16 12:54:33 UTC

Modified:

2017-08-15 04:52:43 UTC

1

Was this article helpful?


Have more questions?

Anfrage einreichen

[FAQ] Welche Versionen von ColdFusion werden von Parallels Plesk Panel unterstützt?

Antwort

Parallels Plesk für Windows unterstützt die folgenden Versionen von Adobe ColdFusion:

  • Parallels Plesk 9.5.5:
  • ColdFusion 5.0
  • ColdFusion MX 6.1
  • ColdFusion MX 7.0
  • ColdFusion 8.0 (x86)
  • ColdFusion 9.0 (x86 und x64)
  • Parallels Plesk 10.4.4:
  • ColdFusion 8.0 (x86)
  • ColdFusion 9.0 (x86 und x64)
  • Parallels Plesk 11.0.9:
  • ColdFusion 8.0 (x86)
  • ColdFusion 9.0 (x86 und x64)
  • Parallels Plesk 11.5.30:
  • ColdFusion 8 - 10
  • Parallels Plesk 12.0.18:
  • ColdFusion 8 - 10

Parallels Plesk für Linux 9.5.4 bis 12.0.18 unterstützt nur ColdFusion 8.

Diese Informationen stammen aus den Freigabehinweisen:

Siehe auch

Haben Sie Fragen? Anfrage einreichen
Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.